/* =============================================================================
   Just for Small Screen Version
   ========================================================================== */

@media only screen and (max-width: 768px) {

	.home .header-widget {
		width: 100% !important;
	}	
	#logo a img  {
		max-width: 100% !important;
	}
	
	.ad {
		padding: 0;
	}
	.fw.ad {
		padding: 1em 0 !important;
		
	}
	.fw img {
		width: 100%;
	}
	.fw h2 {
		font-size: 1.3em;
	}
	
	.one-col .category-feature .entry p,
	.one-col .category-feature .entry ul,
	.one-col .category-feature .entry ol,
	.one-col .category-feature .entry h1,
	.one-col .category-feature .entry h2,
	.one-col .category-feature .entry h3,
	.one-col .category-feature .entry h4,
	.one-col .category-feature .entry h5,
	.one-col .category-feature .entry h6,
	.one-col .category-feature .entry dl,
	.one-col .category-feature .entry pre,
	.category-feature div.sd-content,
	.one-col-1200 div#disqus_thread,
	.one-col .category-feature .AuthorBox,
	.one-col .category-feature .ContributorBox,
	.one-col .category-feature .boxWhite.feature {
		margin-left: 0% !important;
		margin-right: 0% !important;
	}
	
	.category-round-table .fivecol-one img {
		max-height: 250px;
		width: auto;
	}
	.category-round-table .fivecol-one p {
		text-align: center;
	}

	.category-editorial .entry img.alignleft {
		max-width: 40% !important;
	}
	
	#adrotate_widgets-2.widget,
	body.postid-52 .mobileAd  {
		display: none !important;
	}
	.mobileAd {
		display: block !important;
		margin-bottom: 1em;
	}   


	.entry .fw.mdrt,
	.entry .fw.feature1,
	.entry .fw.feature2 {
		background-image: none !important;
	}
	.mdrt h3,
	.feature1 h3,
	.feature2 h3 {
		width: 100% !important;
		padding: 0 !important;
	}
	
	.category-feature .entry img {
	max-width: 100% !important;
	}
	
	.category-feature .entry table.Leader {
		width: 100% !important;
		background-color: transparent;
		margin-left: 0 !important;
		border-bottom: dotted 1px #003f5f;
	}
	.category-feature .entry table.Leader td.headshot {
		width: 45% !important;
		padding-right: 5% !important;
	}
	.category-feature .entry table {
		margin: 0 !important; 
		width:100% !important;
	}

	.instoryYoutube {
	width: 100% !important;
	float: left !important;
	margin-left: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 15% !important;
	clear: both !important;
	display: block !important;
	}
	.instoryYoutube iframe {
		height: 200px !important;
	}


}